#ifndef __CDVD_H__
#define __CDVD_H__

#define CDVDdefs
#include "PS2Edefs.h"

typedef struct {
	u8  Dev[256];
	int ReadMode;
} CDVDconf;

CDVDconf conf;

#define DEV_DEF		"/dev/cdrom"

#define NORMAL		0
#define THREADED	1
#define READ_MODES	2

char *ReadModeNames[2] = {
	"Normal",
	"Threaded - Faster"
};

#define DATA_SIZE	(2352)

void LoadConf();
void SaveConf();

#endif /* __CDVD_H__ */
